@charset "utf-8";

.full-width {
    width: 100%;
}

body,
html {
    font-family: 'Raleway', sans-serif;
    height: 100%;
}


html {
    height: 100%;
}

body,
.bg {
    min-height: 100%;
}


.bg {
    /* The image used */
    background-image: url(../images/back.jpg);
    background-color: transparent;
    /* Full height */
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 50px;
}

.clear {
    clear: both;
}

.no-pad {
    padding: 0;
}

/* FARVER
-----------------------
#23231e; - Almost black
#f0f0f0; - Almost white
#ffd259; - Gul
#e61937; - Rod
#3c3c37; - Dark gray - 3c3c37
#878782; - Medium gray
#d2d2cc; - Light gray
*/

.bag-light {
    background: #d2d2cc;
}
.bag-2024 {
    background: #f8d46e;
}
.bag-med {
    background-color: rgba(50,50,45,0.7);;
}
/*.bag-med {
    background: #878782;
}*/

.bag-dark {
    background: #3c3c37;
}

.bag-rod {
    background: #e61937;
}

.bag-gul {
    background: #ffd259;
}

.border-rod {
    border: 5px solid #e61937;
}

.border-gul {
    border: 5px solid #ffd259;
}

.banner {
    border-top: 5px solid #ffd259;
    border-bottom: 5px solid #e61937;
}

.line {
    border-bottom: 1px solid #3c3c37;
}

.xs-sm-line-white {
    border-bottom: 1px solid #f0f0f0;
}


/*TYPO*/

/*----*/

p {
    font-size: 14px;
    font-weight: 400;
    color: #23231e;
}

a {
    color: #3c3c37;
}

a:hover {
    color: #878782;
}
.tekst-link {
    font-weight: 700;
    font-style: italic;
}
.billedetekst {
    font-size: 13px;
    margin-top: 10px;
}

.manchet p span {
    font-size: 16px;
    font-weight: 500;
}

.manchet {
    font-size: 16px;
    font-weight: 700;
}


h1 {
    font-size: 40px;
    font-weight: 300;
    color: #23231e;
}

h2 {
    font-size: 30px;
    font-weight: 300;
    color: #23231e;
}

h3 {
    font-size: 20px;
    font-weight: 700;
    color: #23231e;
}
h4 {
    font-size: 15px;
    font-weight: 700;
    color: #23231e;
    padding: 10px 0 0 0;
    margin: 0;
    margin-bottom: 0;
}

.btn {
    font-weight: 700;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.white-text {
    color: #f0f0f0;
}

.white-text h2,
.white-text h3,
.white-text h4,
.white-text p,
.white-text a {
    color: #f0f0f0;
}


/*typo end*/

.img {
    max-width: 100%;
}

.img-min {
    min-width: 100%;
}

.img-pad {
    max-width: 70%;
    margin: 15%;
}

.marg-top {
    margin-top: 100px;
}

.marg-top-10 {
    margin-top: 10px;
}

.marg-top-20 {
    margin-top: 20px;
}

.marg-top-30 {
    margin-top: 30px;
}

.marg-top-40 {
    margin-top: 40px;
}

.marg-top-50 {
    margin-top: 50px;
}

.marg-bund-70 {
    margin-bottom: 70px;
}
.marg-bund-50 {
    margin-bottom: 50px;
}

.marg-bund-40 {
    margin-bottom: 40px;
}

.marg-bund-30 {
    margin-bottom: 30px;
}

.marg-bund-20 {
    margin-bottom: 20px;
}

.pad-bot-50 {
    padding-bottom: 50px;
}

.xs-top-marg-30 {
    margin-top: 30px;
}

.sm-top-marg-30 {
    margin-top: 30px;
}

.md-top-marg-30 {
    margin-top: 30px;
}

.width-100 {
    width: 100%;
}

/*KNAPPER*/

/*-------*/

.btn-rod {
    color: #e61937;
    background-color: transparent;
    border-color: #e61937;
    border-width: 3px;
}

.btn-rod:hover {
    color: #f0f0f0;
    background-color: #e61937;
    border-color: #e61937;
    border-width: 3px;
}

.btn-gul {
    color: #ffd259;
    background-color: transparent;
    border-color: #ffd259;
    border-width: 3px;
}

.btn-gul:hover {
    color: #3c3c37;
    background-color: #ffd259;
    border-color: #ffd259;
    border-width: 3px;
}

.btn-light {
    color: #f0f0f0;
    background-color: transparent;
    border-color: #f0f0f0;
    border-width: 3px;
}

.btn-light:hover {
    color: 3c3c37;
    background-color: #f0f0f0;
    border-color: #f0f0f0;
    border-width: 3px;
}


.btn-dark {
    color: #3c3c37;
    background-color: transparent;
    border-color: #3c3c37;
    border-width: 3px;
}

.btn-dark:hover {
    color: #f0f0f0;
    background-color: #3c3c37;
    border-color: #3c3c37;
    border-width: 3px;
}

/*knapper end*/

/*HEADER - logo og menu*/

/*---------------------*/

.header {
    height: 120px;
}

.logo {
    max-width: 170px;
}

.navbar-collapse {
    text-align: left;
    margin-top: 10px;
}

.nav-item {
    border-bottom: solid 1px #878782;
    margin-top: 12px;
}

.navbar-light .navbar-nav .nav-link {
    color: #23231e;
    transition: 0.2s;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #878782;
}

ul.navbar-nav li a {
    margin-right: .9rem;
    margin-left: .9rem;
}

ul li a.dropdown-item {
    margin-right: auto;
    margin-left: auto;
}

.menu-aktiv {
    border-bottom: none;
}

/*header - logo og menu end*/

/*STOTTE*/

/*------*/

.stotte {
    background: #ffffff;
    padding: 50px 0 60px
}

.stotte .row div {
    padding: 0 40px;
    height: 140px;
}

.stotte h2 {
    width: 100%;
    margin: 0 0 50px 0;
}

.stotte-img {
    align-content: center;
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.tuborg {
    max-height: 70%;
}

.toyota {
    margin-top: 30px;
}

.apmoller {
    margin-top: 20px;
}

/**stotte end/

/*FOOTER*/

/*------*/

footer p,
footer address,
footer a {
    font-size: 14px;
}

footer {
    border-top: 7px solid #ffd259;
    color: #f0f0f0;
}

footer .container-fluid {
    border-top: 7px solid #e61937;
}

footer .container {
    padding: 50px 0 70px 0;
}

footer p {
    color: #f0f0f0;
}

footer ul li {
    list-style: none;
}

footer ul {
    padding-left: 0;
}

footer a {
    color: #f0f0f0;
}

footer a:hover {
    color: #f0f0f0;
}



.footer-left {
    text-align: center;
}

.footer-center {
    text-align: center;
    border-left: none;
    border-right: none;
    padding: 0;
}

.footer-right {
    text-align: center;
}
.facebook {
    max-width: 50px;
}

/*Footer end*/

/* INDEX CONTENT */

/*---------------*/

/*HERO AREA*/

/*---------*/

.hero-box {
    height: 400px;
}

.hero-box a:hover > .hero-img,
.hero-box a:hover > .hero-img-half {
    opacity: 0.4;
    transition: 0.3s;
    background-blend-mode: normal;
}

.hero-box a:hover {
    text-decoration: none;
    font-size: 150%;
}

.hero-text {
    padding: 15px;
}

.hero-text-half {
    padding: 15px;
    float: left;
}

.hero-text h2 {
    font-size: 25px;
    font-weight: 300;
}


.hero-img {
    opacity: 1;
    height: 300px;
    transition: 0.3s;
}

.hero-img-half {
    opacity: 1;
    width: 100%;
    height: 300px;
    float: left;
}

/*hero-text og hero-text-half skal vaere ens*/

.hero-text p {
    font-weight: 900;
}

.hero-text-half p {
    font-weight: 900;
}

/*hero-text og hero-text-half skal vaere ens end*/

.box-billetsalg {
    height: 400px;
    overflow: hidden;
}

.bill-billetsalg {
    background: url(../images/TomScene.jpg);
    background-size: cover;
    background-position: center;
}

.box-1 {
    height: 400px;
    overflow: hidden;
}

.bill-1 {
    background: url(../images/curtain.jpg);
    background-size: cover;
    background-position: center;
}

.box-2 {
    height: 400px;
    overflow: hidden;
}

.box-2 h2 {
    font-size: 30px;
}

.bill-2 {
    background-image: url(../images/2024-Hero.png);
    background-size: cover;
    background-position: center;
}

.box-3 {
    height: 400px;
    overflow: hidden;
}

.bill-kma {
    background-image: url(../images/kma-bpnd.svg);
    background-position: center top;
    background-size: 100%;
    background-repeat: no-repeat;
}

.box-4 {
    height: 400px;
    overflow: hidden;
}

.bill-historie {
    background-image: url(../images/AlleIen_Largre.png);
    background-size: cover;
    background-position: center;
}

.box-5 {
    height: 400px;
    overflow: hidden;
}

.bill-frivillig {
    background-image: url(../images/haand.png);
    background-size: contain;
    background-position: center top;
}

.box-6 {
    height: 400px;
    overflow: hidden;
}

.bill-6 {
    background-image: url(../images/aarets_revy_01.jpg);
    background-size: cover;
    background-position: center;
}

/*hero area end*/

.intro-tekst {
    padding: 0 15px 0 15px;
}



.anmeldelser {
    border-radius: 30px;
    padding: 50px 0 60px;
}

.anmeldelser p {
    margin-bottom: 0px;
}

.anm-caro {
    padding: 10px 0;
    border-radius: 45px;
    border: #ffd259 4px solid;
}

.anm-caro-inner {
    margin: 0 10px;
    padding: 10px;
    border-radius: 40px;
    border: #ffd259 1px solid;
        /*border: #ffd259 7px dotted;*/
            border: #ffd259 3px solid;
}

.anm-caro-inner-bulb {
    padding: 50px;
    border-radius: 40px;
}
.anm-caro-inner-linje {
    padding: 10px;
    border-radius: 40px;
}

.anm-caro .carousel-item {
    min-height: 400px;
}

.anm-caro .carousel-control-next-icon,
.anm-caro .carousel-control-prev-icon {
    width: 50px;
    height: 50px;
}

.anm-caro .carousel h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 25px;
}




.act-caro {
    padding: 0px 0;
    border-radius: 40px;
    border: 0px dotted #ffd259;
}


.act-caro .carousel-control-next-icon,
.act-caro .carousel-control-prev-icon {
    width: 35px;
    height: 35px;
}

.act-caro .carousel-control-next,
.act-caro .carousel-control-prev {
    height: 20px;
    width: auto;
}

.act-caro .carousel h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 25px;
}

.act-caro .carousel-indicators li {

    background-color: rgba(255, 192, 89, .3);
}

.act-caro .carousel-indicators li.active {

    background-color: rgba(255, 192, 89, .9);
}

.gallery_caro .carousel-indicators li {

    background-color: rgba(255, 192, 89, .3);
}

.gallery_caro .carousel-indicators li.active {

    background-color: rgba(255, 192, 89, .9);
}


/*index content end*/

/*AARETS REVY CONTENT*/

/*-------------------*/

.no-marg {
    margin: 0px;
}

.skue-img {
    max-height: 100%;
    overflow: hidden;
}

.skue-img img {
    min-width: 100%;
}

.skue-img-2016 {
    max-height: 100%;
    overflow: hidden;
}

.skue-img-2016 img {
    min-width: 100%;
}
.skue-img-2018 {
    max-height: 100%;
    overflow: hidden;
}

.skue-img-2018 img {
    min-width: 100%;
}
.skue-img-2019 {
    max-height: 100%;
    overflow: hidden;
}

.skue-img-2019 img {
    min-width: 100%;
}
.skue-img-2020 img {
    min-width: 100%;
}

.billet-info {
    border-top: 1px solid #d2d2cc;
    padding-top: 5px;
}
.billet-mail {
    color: #e61937;
    margin-top: 25px;
}
.spilledato {
    padding-left: 0px;
    list-style: none;
}
.spilledato li {
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 15px;
}

/*aarets revy content end*/

/*TIDLIGERE REVY*/

.t-revy-box {
    padding-bottom: 30px;
}

.t-revy-box h2 {
    font-weight: 400;
    font-size: 22px;
}

.fold-ud h3 {
    margin-bottom: 20px;
}

.columns-2 {

    -moz-column-count: 1;

    -moz-column-gap: 30px;

    -webkit-column-count: 1;

    -webkit-column-gap: 30px;

    column-count: 1;

    column-gap: 30px;

}

.columns-4 {

    -moz-column-count: 1;

    -moz-column-gap: 30px;

    -webkit-column-count: 1;

    -webkit-column-gap: 30px;

    column-count: 1;

    column-gap: 30px;

}

/*Tidligere revy end*/

/*NYHEDER*/

.flex-box {
    display: flex;
    flex-wrap: wrap;
}

.flex-item {
    display: flex;
}

.bot {
    margin-top: auto;
    align-items: flex-end;
}

.nyhed-img-1 {
    background: url(../images/curtain.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 150px;
}

.nyhed-img-2 {
    background: url(../images/chr_x_hilser_paa_acteurs.jpg);
    background-position: center;
    background-size: cover;
    min-height: 150px;
}

.nyhed-img-3 {
    background: url(../images/forfattermoede.png);
    background-position: center;
    background-size: cover;
    min-height: 150px;
}
.nyhed-img-4 {
    background: url(../images/AlleIen_Largre.png);
    background-position: center;
    background-size: cover;
    min-height: 150px;
}
.nyhed-img-5 {
    background: url(../images/Instruktoerer2023.jpg);
    background-position: center;
    background-size: cover;
    min-height: 150px;
}
.nyhed-img-6 {
    background: url(../images/ventende_revy.png);
    background-position: center;
    background-size: cover;
    min-height: 150px;
}
.nyhed-img-7 {
    background: url(../images/stjerner-anmeld.png);
    background-position: center;
    background-size: cover;
    min-height: 150px;
}

.nyhed-img-8 {
    background: url(../images/Instruktoer-illustration.png);
    background-position: center;
    background-size: cover;
    min-height: 150px;
}
.nyhed-text {
    padding: 15px 20px 25px 15px;
}

.nyhed-box {
    min-height: 330px;
}

.nyhed-box h2 {
    font-size: 20px;
    font-weight: 400;
}

.border-rad {
    border-radius: 15px 0 0 15px;
}

.modal-body {
    padding: 0px;
}

.modal-dialog {
    max-width: 900px;
}

.modal h5 {
    font-size: 30px;
    font-weight: 300;
}

.modal-content {
    background: #f0f0f0;
}

.modal-header {
    border-bottom: 1px solid #d2d2cc;
}

.modal-footer {
    border-top: 1px solid #d2d2cc;
}

.modal ul li {
    list-style: square;
    font-size: 14px;
}

.modal ul {
    padding-left: 20px;
}

/*nyheder end*/

/*KMA*/

.historie-img {
    max-height: 100%;
    overflow: hidden;
}

.historie-img img {
    min-width: 100%;
}

/*KMA end*/

/*
#23231e; - Almost black
#f0f0f0ff; - Almost white - f0f0f0
#ffd259; - Gul
#e61937; - Rod
#3c3c37; - Dark gray
#878782; - Medium gray
#d2d2cc; - Light gray
*/

/*CSS TIL RESPONSIVT*/

/*------------------*/

/*small*/

@media (min-width: 576px) {
    .nyhed-img-1 {

        min-height: 100px;
    }
    .nyhed-img-2 {

        min-height: 100px;
    }

     .nyhed-img-3 {

        min-height: 100px;
    }

    .logo {
        max-width: 250px
    }



    .xs-top-marg-30 {
        margin-top: 0px;
    }

    .columns-4 {

        -moz-column-count: 2;

        -moz-column-gap: 30px;

        -webkit-column-count: 2;

        -webkit-column-gap: 30px;

        column-count: 2;

        column-gap: 30px;

    }
    .historie-img {
        overflow: hidden;
        height: 115px;
    }
    .skue-img {
        overflow: hidden;
        height: 200px;
    }
    .skue-img-2016 {
        overflow: hidden;
        height: 200px;
    }    
    .skue-img-2018 {
        overflow: hidden;
        height: 200px;
    }  
    .skue-img-2019 {
        overflow: hidden;
        height: 250px;
    }
     .skue-img-2020 {
        overflow: hidden;
        height: 300px;
    }
}

/*medium - tablet*/

@media (min-width: 768px) {

    .xs-sm-line-white {
        display: none;
    }

    .footer-left {
        text-align: left;
    }

    .footer-center {
        text-align: center;
        border-left: 1px solid #f0f0f0;
        border-right: 1px solid #f0f0f0;
        padding: 0 40px 0;
    }

    .footer-right {
        text-align: right;
    }
    .hero-box {
        height: 300px;
    }
    .box-billetsalg,
    .box-1,
    .box-2,
    .box-3,
    .box-4,
    .box-5,
    .box-6 {
        height: 300px;
        overflow: hidden;
    }

    .hero-img {
        height: 220px;
    }

    .sm-top-marg-30 {
        margin-top: 0px;
    }

    .historie-img {
        height: 130px;
    }
    .skue-img {
        height: 270px;
    }
    .skue-img-2016 {
        height: 300px;
    }
    .skue-img-2018 {
        height: 250px;
    }
    .skue-img-2019 {
        height: 350px;
    }
     .skue-img-2020 {
        height: 450px;
    }
    .columns-2 {

        -moz-column-count: 2;

        -moz-column-gap: 30px;

        -webkit-column-count: 2;

        -webkit-column-gap: 30px;

        column-count: 2;

        column-gap: 30px;
    }
    .columns-4 {

        -moz-column-count: 4;

        -moz-column-gap: 30px;

        -webkit-column-count: 4;

        -webkit-column-gap: 30px;

        column-count: 4;

        column-gap: 30px;

    }
    .img-pad {
        max-width: 90%;
        margin: 5%;
    }


}

/*large - desktop*/

@media (min-width: 992px) {
    .menu-aktiv {
        border-bottom: 1px solid #878782;
    }

    .hero-img-half {
        width: 50%;
        height: 300px;
        float: left;
    }
    .md-top-marg-30 {
        margin-top: 0px;
    }
    .navbar-brand {
        margin-right: 5rem;
    }

    .navbar-collapse {
        margin-top: 0;
    }
    .nav-item {
        border-bottom: none;
        margin-top: 0;
    }
    .nyhed-box {
        min-height: 220px;
    }
}

/*xtra-large - desktop*/

@media (min-width: 1200px) {
    .historie-img {
        height: 150px;
    }
    .skue-img {
        height: 300px;
    }
    .skue-img-2016 {
        height: 350px;
    }
    .skue-img-2018 {
        height: 250px;
    }
    .skue-img-2020 {
        height: 550px;
    }
}
